JOB VACANCIES

Latest Job Vacancies and Job Descriptions at Burnside High School

Picture of Marinda van Vuuren
Learning Assistant - Fixed term, part-time (up to 27.5 hours per week), term time only positions for the 2019 school year
by Marinda van Vuuren - Thursday, 15 November 2018, 11:24 AM
 

We are seeking motivated, energetic and skilled people to be part of our dynamic team. Experience in working with students who have a range of learning and behaviour needs is preferred.


For an application form, please click

For a job description, please click


Applications (including completed application form, names of three (3) referees, covering letter and curriculum vitae) close on Monday 26 November 2018 at 9.00 am and should be forwarded to:

Principal's Secretary

admin@burnside.school.nz

PO Box 29-677

CHRISTCHURCH 8440


Picture of Marinda van Vuuren
Teacher of Art - Part-time (0.3 FTTE), fixed term position for the 2019 school year - Ref: 1H9oNs
by Marinda van Vuuren - Thursday, 15 November 2018, 8:38 AM
 

This is an exciting opportunity to teach at one of New Zealand's leading coeducational schools.

Burnside High School is seeking an enthusiastic and motivated teacher who is focused on student engagement and achievement. A willingness to make a contribution to the rich co-curricular life of the school is essential.

We provide new staff with an effective induction into our community, value and support all teachers through our staff well-being programme, and offer pathways and leadership opportunities.

We are seeking a Teacher of Art for 7.5 hours per week (with the possibility of additional hours) for the 2019 school year.

You will join a well-resourced Arts Faculty where you will be valued for your expertise and passion.


For an application form, please click

For a job description, please click

 

Applications close on Monday 26 November 2018 at 3.00 pm and should be forwarded to:

Principal's Secretary

admin@burnside.school.nz

PO Box 29-677

CHRISTCHURCH 8440



Picture of Marinda van Vuuren
Assistant Teacher of Technology - Part time, Fixed Term - 0.52 - Ref: 1H9nxF
by Marinda van Vuuren - Thursday, 15 November 2018, 8:33 AM
 

This is an exciting opportunity to teach at one of New Zealand's leading coeducational schools.

Burnside High School is seeking an enthusiastic and motivated teacher who is focused on student engagement and achievement. A willingness to make a contribution to the rich co-curricular life of the school is essential.

We provide new staff with an effective induction into our community, value and support all teachers through our staff well-being programme, and offer pathways and leadership opportunities.

We are seeking an Assistant Teacher of Technology (0.52).  The ability to teach food an advantage.  This position commences on Monday 28 January 2019 (start of term 1) and is due to fluctuation in numbers of students.

You will join a well-resourced Technology Faculty where you will be valued for your expertise and passion.


For an application form, please click

For a job description, please click

 

Applications close on Wednesday 21 November 2018 at 3.00 pm and should be forwarded to:

Principal's Secretary

admin@burnside.school.nz

PO Box 29-677

CHRISTCHURCH 8440


Picture of Marinda van Vuuren
Assistant Head of Faculty English 2PMU & 1PMMA
by Marinda van Vuuren - Thursday, 15 November 2018, 8:32 AM
 

This is an exciting opportunity to teach at one of New Zealand's leading coeducational schools.  This position commences on Monday 28 January 2019.

Burnside High School is seeking an innovative, experienced and enthusiastic teacher of English to join the leadership team in the Faculty.  Our large, high-achieving English faculty provides for a diverse range of students.  We enable students to achieve to the best of their abilities, from supported learning to scholarship level.  A willingness to make a contribution to the rich co-curricular life of the school is essential.

We provide new staff with an effective induction into our community, value and support all teachers through our staff well-being programme, and offer pathways and leadership opportunities.


For an application form, please click

For a job description, please click

 

Applications close on Thursday 29 November 2018 at 3.00 pm and should be forwarded to:

Principal's Secretary

admin@burnside.school.nz

PO Box 29-677

CHRISTCHURCH 8440


Picture of Marinda van Vuuren
Assistant Teacher of Technology - Part time, Fixed Term - 0.46 - Ref: 1H9nx0
by Marinda van Vuuren - Wednesday, 7 November 2018, 2:27 PM
 

This is an exciting opportunity to teach at one of New Zealand's leading coeducational schools.

Burnside High School is seeking an enthusiastic and motivated teacher who is focused on student engagement and achievement. A willingness to make a contribution to the rich co-curricular life of the school is essential.

We provide new staff with an effective induction into our community, value and support all teachers through our staff well-being programme, and offer pathways and leadership opportunities.

We are seeking an Assistant Teacher of Technology - Food and ...

Read the rest of this topic
(176 words)
Picture of Marinda van Vuuren
Assistant Teacher of Science - Ref: 1H9nwZ
by Marinda van Vuuren - Wednesday, 7 November 2018, 2:24 PM
 

This is an exciting opportunity to teach at one of New Zealand's leading coeducational schools.

Burnside High School is seeking an enthusiastic and motivated teacher who is focused on student engagement and achievement. A willingness to make a contribution to the rich co-curricular life of the school is essential.

We provide new staff with an effective induction into our community, value and support all teachers through our staff well-being programme, and offer pathways and leadership opportunities.

We are seeking an Assistant Teacher of Science.  This position commences on Monday 28 January 2019 (start of term 1) and is due to fluctuation in numbers of students.  Please state specialist subject area.

You will join a well-resourced Science Faculty where you will be valued for your expertise and passion.

 

For an application form, please click

For a job description, please click

 

Applications close on Wednesday 21 November 2018 at 3.00 pm and should be forwarded to:

Principal's Secretary

admin@burnside.school.nz

PO Box 29-677

CHRISTCHURCH 8440


Picture of Marinda van Vuuren
Head of Faculty Creative Arts, permanent, full-time position beginning Term 1, 2019. 4MU, 2MMA
by Marinda van Vuuren - Friday, 2 November 2018, 12:30 PM
 

This is an exciting opportunity to teach at one of New Zealand’s leading coeducational schools.

 

Burnside High School is seeking an innovative, future-focused, experienced and enthusiastic teacher of Creative Arts (Dance, Drama, Music and Visual Arts) to lead our large, diverse, and high-achieving Faculty.  You will join a nationally recognised and well-resourced Creative Arts Faculty where you will be valued for your expertise and passion.

 

We value and support and provide new teaching staff with an effective induction into our community.  We have a focus on staff well-being and offer pathways and leadership opportunities.


For an application form, please click

For a job description, please click


Applications close Monday 19 November 2018 at 3.00pm and should be forwarded to:

Principal's Secretary

admin@burnside.school.nz

PO Box 29-677

CHRISTCHURCH 8440


Picture of Marinda van Vuuren
Visual Arts Teacher - Maternity leave position commencing 28 March 2019 or earlier by negotiation - Ref: 1H9nRh
by Marinda van Vuuren - Wednesday, 31 October 2018, 12:50 PM
 

This is an exciting opportunity to teach at one of New Zealand's leading coeducational schools.

Burnside High School is seeking an enthusiastic and motivated teacher who is focused on student engagement and achievement. A willingness to make a contribution to the rich co-curricular life of the school is essential.

We provide new staff with an effective induction into our community, value and support all teachers through our staff well-being programme, and offer pathways and leadership opportunities.

We are seeking an Assistant Teacher of Visual Arts to start 28 March 2019 or earlier by negotiation. Please state your strengths within visual arts.

You will join a well-resourced Creative Arts Faculty where you will be valued for your expertise and passion.


For an application form, please click

For a job description, please click


Applications close on Monday 26 November 2018 at 3.00 pm and should be forwarded to:

Principal's Secretary

admin@burnside.school.nz

PO Box 29-677

CHRISTCHURCH 8440